#content>div{
    position: relative;
}

.repeat1s{
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
.repeat2s{
    animation-delay: 2s;
    animation-iteration-count: infinite;
}
::-webkit-input-placeholder { 
  color: #b7b5b5;           
}                                       
:-ms-input-placeholder {                  
  color: #b7b5b5;                 
}                             
.show{
    opacity: 1 !important;
    visibility: visible !important;
    height: initial !important;
    transition: 0.5s !important;
    margin-bottom: 15px !important;
}
.list-form {
    padding-top: 100px;
}
::-moz-placeholder {
  color: #b7b5b5;
  opacity: 1;
}
:-moz-placeholder { 
  color: #b7b5b5;
  opacity: 1;
}
.license-item label {
    font-weight: initial;
}
html, body{
    overflow-x: hidden;
    width: 100%;
}
.btn-custom.not-scale:hover {
    transform: scale(1);
}
#top_b_header a:visited {
    color: #fff;
}

.wrap-for .slick-dots li {
    width: 50px;
    height: 50px;
    margin: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}
#Filter form>div {
    float: left;
}
#section-header .logotype-area a:hover {
    text-decoration: none;           
} 
.padding50-0{
    padding:50px 0;
}                                     
#section-head-menu.scroll li {        
    margin: 0 15px !important;
}                                    
				       
.sitetitle-title span {
    width: 100%;
    display: block;
    text-align: left;
    text-transform: uppercase;
    color: #d60b31;
    font-size: 32px;
    font-weight: 900;
    border-bottom: 3px solid #db143f; 
}
.bg50{
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.fon1{
    position:relative;
    z-index:1;
}

#section-header .sitetitle-title {
    font-size: initial; 
    margin-top: 0;
    line-height: initial;
    position: relative;
    top: -5px; 
}
.sitetitle-title small {
    color: rgb(0, 0, 0);
    font-size: 16px;
    font-weight: 600;
} 
.checkout-submit {
    display: inline-block;
}
.sitetitle-subtitle { 
    color: #d60b31;
    display: block;
    font-size: 12px !important;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    top: 3px;
}	 

img.logo {
    float: left;
    max-height: initial;
    margin: 15px 0;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: initial;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

#section-head-menu.scroll .logo {
    opacity: 1;
    visibility: visible;
    width: initial;
    margin-right: 25px;
    height: 35px;
    margin: 15px 50px 15px 0;
    display: block;
    position: relative;
}                                       
div#LogotypeBlock {
    margin-right: 20px; 
    float:left;
}
div#LogotypeBlock:hover {

}
.btn-custom{
    transition: 0.3s; 
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;   
}
.btn-custom:hover{ 
    transform: scale(1.1);
}

button.btn-custom.border.btnClear:not(.hidd) {
    margin-right: 5px;
    transition: 0.3s;                  
    display:block;
}

button.btn-custom.border.btnClear.hidd {
    margin-right: 5px;
    transition: 0.3s;
    display:none;
}					  
#LogotypeBlock span {
    color: #df1137;
    margin-top: 5px;
    display: block;
    font-size: 12.5px;
    font-weight: bold;
}
.logotype-area a:hover {
    text-decoration: none;
}
div#LogotypeBlock span
.contact-header-mail {
    font-weight: 600;
}
#content>div:last-child {
    margin-bottom: 29px;
}                           
footer.blue {
    background-color: #273c55;
    color: #fff;
    position: relative;  
}

.volna-blue {
    height: 29px;
    width: 100%;
    position: absolute;
    top: -29px;
}

.b_footer_contact .glyphicon {
    margin-right: 12px;
    font-size: 24px;
    float: left;
    height: 50px;
}
.b_footer_contact a, .b_footer_contact a:hover {
    color: #fff;
}
.b_footer_contact label {
    opacity: 0.7;
}
.social.itms {
    opacity: 0.7;
    color: #fff;
    border-top: 1px solid #fff;
    padding: 30px 0;
    display: inline-block;
    width: 100%;
}

#toTop {
    z-index: 99999;
    position: fixed;
    bottom: 30px;
    right: 30px;
    cursor: pointer;
    display: none;
    font-size: 50px;
    color: rgba(0, 0, 0, 0.2);
    -webkit-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

#toTop:hover {
    -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
            transform: scale(1.4);
    color: rgba(0, 0, 0, 0.7);
}

.wrap-for .slick-slide .blockImage img {
    -webkit-filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.4));
            filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.4));
    padding-bottom: 30px;
    max-width: 100% !important;
}
.wrap-nav .slick-slide .blockImage img {
    -webkit-filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.15));
            filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.15));
}
div#Filter {
    margin-top: 15px;
    margin-left: 30px;              
    display: inline-block;
    float: right;                    
}                         
.filterItem.active {
    position: relative;
    z-index: 1111;
}
button.addcart.btn-custom.red {
    margin: 20px 0;                          
}                                          
.filterItem .filterTitle:not(.closed) .glyphicon {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
}
.GoodsIntable{
  position:relative;
  z-index:1;
}
.GoodsIntable{
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
	background-image: url(/www/images/fon.jpg);
}                                   
#bs-menu-collapse .groupList {        
    width: initial;
    display: inline-block;
    float:left;                
}  
.contShopCartNew {         
    padding: 50px 0;
}                                        
#bs-menu-collapse {                   
    float: left;        
}                                               
.blockButtonOrder {
    padding-top: 30px;
    display: inline-block; 
    border-top: 1px solid #e3e3e3;
    width: 100%; 
}
.blockButtonOrder a {
    margin: 7px 0 !important; 
}
.continueShop {              
    margin-bottom: 10px;
}                     
.zakaz {
    display: inline-block;
    float: right;
    margin: 11px 0; 
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz {
    width: initial;
    margin: 0 25px;
    line-height: 60px;
} 
.blockCartList tr {
    border-bottom: 1px solid #e3e3e3;
}
.blockCartList tr td {
    padding: 20px 0;
}  
#global0 { 
    -webkit-box-shadow: 0px 20px 55px -28px rgba(0, 0, 0, 0.26); 
            box-shadow: 0px 20px 55px -28px rgba(0, 0, 0, 0.26);
    position: relative; 
}                                        
#Filter .contentBody {            
    border-top: 1px solid #e3e3e3;
    min-height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%; 
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}                         
h2.articleValue {
    color: #d60b31;
    margin-top: 0; 
}
input[type=radio], input[type=checkbox] {
    margin: 10px 4px 4px; 
    line-height: normal;      
    -webkit-transform: scale(1.6);      
        -ms-transform: scale(1.6);      
            transform: scale(1.6);        
    opacity: 0.5;               
}                            
span.filterValue {            
    font-size: 16px;
    font-weight: 400;                 
    margin-left: 4px;
}
.productsFound .countFound {
    width: 10px;
    display: block;
    margin-left: 5px; 
}

.btn-custom.blue{
    border-radius: 20px;
    border:1px solid #273c55;
    background-color: #273c55; 
    padding: 0 20px; 
    display: inline-block;
    cursor: pointer;
    color: #fff;
    line-height: 36px;
    font-size: 18px;
    white-space: nowrap;          
}
.btn-custom.red{
    border-radius: 20px;
    border:1px solid #d60b31;
    background-color: #d60b31; 
    padding: 0 20px;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    line-height: 36px; 
    font-size: 18px;
    white-space: nowrap;          
}
.filterNotify * {
    font-size: 16px;
    font-weight: 400;
}
.productsFound span {
    float: left;
} 
.zakaz .contFlyCart {
    display: block;
}
.contFlyCart { 
    display: none; 
}
.btn-custom.border{
    border-radius: 20px;
    border:1px solid #273c55;
    background-color: initial;
    padding: 0 20px;
    display: inline-block;
    cursor: pointer;
    color: #273c55;
    line-height: 36px;
    font-size: 18px;
    white-space: nowrap;    
}
.productsFound {
    float: left; 
    width: 100%;
}
.btn-custom, .btn-custom:hover, .btn-custom:focus{ 
    outline: none;
    text-decoration: none; 
}

.filterTitle .glyphicon {
    font-size: 9px;                
    line-height: 36px;          
    margin-left: 10px;       
}                                     
                
ul.featureList {
    padding: 0;
    list-style: none;              
}                              
li.featureItem {
    height: 37px;
    border-bottom: 1px solid #cbd3d9;
    line-height: 37px;
}
.slick-initialized .slick-slide {
    outline: none;
}
span.blockFeatureValue {
    float: right;
} 
li.featureItem label {
    font-weight: 400;
}
li.featureItem>span {
    font-weight: bold;
} 
button.addcart.btn-custom.red.inCartActive {
    margin: 15px 0;
} 
.volna{
    background-image: url(/www/images/volna.png); 
    height:35px;
    width:100%;         
}

.come-back i {
    height: 24px;
    width: 24px;                   
    text-align: center;
    line-height: 24px;             
    color: #fff;
    background-color: #d60b31;
    border-radius: 30px;  
    margin-right: 10px;   
    font-size: 10px;    
}
.come-back span{
    font-size: 16px;
}

.come-back:hover span{
    color:#d60b31;
    text-decoration: none;
} 
.content.contFlyCart{
    position: fixed;     
    right: 0;                              
    padding: 20px;
    z-index: 1111 !important;
    background-color: #ffffff;
    border-radius: 20px;
    border: 2px solid;
    color: #000;
}

.visible{
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}
.mt30{
   margin-top:30px;
}
.mb30{
   margin-bottom:30px;
}
.mb100{
   margin-bottom:100px;
}
.slick-list, .slick-track{
    height: 100% !important;
}
.productItem .info {
    height: initial;
}
.slider-for .slick-slide{
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
} 
 
.slider-nav {

} 
/*******fancybox2 iano?ieea*************/
.fancybox-inner {
    width: 100% !important;
    height: 100% !important;
}
.fancybox-close{
    display:none !important;
}
.fancybox-wrap {
    width: -webkit-max-content !important;
    width: -moz-max-content !important;
    width: max-content !important;
}
.fancybox-skin {
    background-color: #fff !important;
    border-radius: 20px !important;
    color: initial !important;
    padding: 40px !important;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;   
}
/********************/


.bordered { 
    display: inline-block;
    padding: 50px;
    position: relative; 
    background-color: #ffffff;
    border-radius: 20px;
    box-shadow: 3px 6px 20px 4px rgba(0, 0, 0, 0.16);
}
input[type="text"], input[type="string"], select {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    font-size: 15px;
    height: 42px;
    padding: 8px 9px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    outline: none; 
    margin-bottom: 10px;
}
span.required {
    color: #d60b31;
} 
form#cartGoodsForm {
    max-width: 600px;
    margin: 0 auto;
} 
#requiredMessage {
    color: #909090;
    width: 100%;
    display: block;
    margin: 20px 0;
} 
textarea {
    border: 1px solid #dbdedf;
    border-radius: 3px;
    font-size: 15px;
    height: 18px;
    padding: 8px 9px;
    width: 100%;
    height: 100px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #313942;
    background: #fff;
    outline: none;
}

#content>div.loaded{
    opacity: 1;
    visibility: visible; 
    -webkit-filter: blur(0); 
            filter: blur(0);
}
td.itemDeleteCart a {
    font-size: 30px;
    text-decoration: none;
}
.filterItem .filterTitle {
    border-radius: 20px;
    background-color: #273c55; 
    padding: 0 20px;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    line-height: 36px;
    font-size: 18px;
    white-space: nowrap; 
    position: relative;
    z-index: 1000;
    border: 1px solid #273c55;
}

.filterItem .filterValueList {
    background-color: #fff;
    padding: 25px;
    position: absolute; 
    top: 18px; 
    left: 0;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    min-width: 100%; 
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    font-weight: 300;
    -webkit-box-shadow: 0 9px 20px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0 9px 20px 0px rgba(0, 0, 0, 0.24);
    font-size: 16px;
    z-index: 999;
}

.filterItem .filterTitle:hover{
    background-color: #d60b31;
    border-color: #d60b31;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s; 
    transition: 0.3s;
}
.filterNotify {
    position: static !important; 
    display: block !important;
    -webkit-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
    visibility: visible !important;
}
.filterItem {
    display: inline-block;
    position: relative;
    margin: 0 5px 0 0; 
}

.filterValueItem.listFeature label {
    white-space: nowrap;
}
.filterItem .filterTitle:not(.closed){

}
.filterItem .filterTitle.active {
    background-color: #d60b31;
    border-color: #d60b31;
}
.productItem .info{ 

}

.header-call_back a {
    display: inline-block;
    float: left;
}

a:not(.cloud9-item){
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
a:hover, a:focus {
    color: #d60b31; 
    text-decoration: underline; 
    outline: none;
}
.eskiz a {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
.header-call_back a {
    display: inline-block;
    float: left;
}

.shopgroups{
    margin-bottom: 0 !important; 
    padding-bottom: 29px;  
}

.shopgroups #nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 20px;
}
.shopgroups #nav button {
    border: 4px solid #d60b31;
    color: #ffffff;
    background-color: #d60b31;
    font-weight: 400;
    font-size: 24px;
    border-radius: 100px; 
    display: block;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    opacity: 0.2;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    outline: 0;
}
.shopgroups #nav button:hover {
    opacity: 1; 
}
.eskiz img {
    height: initial !important;
}
.carousel.text h2 {
    padding: 10px;
    border: 4px solid #d60b31;
    color: #ffffff;
    background-color: #d60b31;
    font-weight: 400;
    font-size: 24px;
    border-radius: 50px;
    display: block;
    width: 200px;
    margin: 0 auto;
}

.shopgroups, .e_shopvit {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.cloud9-item {                   
    width: 290px;     
}

.cloud9-item img { 
    cursor: pointer;
    max-height: 100%; 
}
/*.cloud9-item.active img{
    -webkit-transform: scale(1.3);
        -ms-transform: scale(1.3);
            transform: scale(1.3);
    -webkit-filter: drop-shadow(0px 2px 10px rgba(0,0,0,0.2));
            filter: drop-shadow(0px 2px 10px rgba(0,0,0,0.2));
}
*/                       
/*@media*/
@media (max-width: 1500px) {
  .cloud9-item{
    width: 245px;
  }
  .slider-nav .productItem .blockImage img {
    max-height: 80px !important;
    max-width: 80px !important;
  }
  .slider-for .productItem .blockImage img {

  }
}
/*@media*/
@media screen (max-width: 1200px) {
.cloud9-item{
    max-width: 220px;
  }

}

@media handheld (max-width: 1200px) {
  #carousel{ 
     height:600px;
  }
}
/*@media*/
@media (max-width: 991px) {
    .cloud9-item{
        max-height: 300px;
        max-width: 300px;
      }
      #carousel{
         height:600px;
      } 
    #section-header .sitetitle-area {
        display: block;
    }
}
/*@media*/
@media (max-width: 768px) {

  /*.slider-for .slick-prev, .slider-for .slick-next{
     display:none !important;
  }*/
 
	/*.slider-nav .productItem {
	    width: 48%;
	    float: left;
	    height: 175px;
	    padding: 10px;
	    -webkit-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	        -ms-flex-direction: column; 
	            flex-direction: column;
	    -webkit-box-align: center; 
	        -ms-flex-align: center;
	            align-items: center;
	    margin: 0 1% 8% 1% !important;
	    border-radius: 20px;
	    background-color: #f7f7f7;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	}
	.pr-top>div {
	    padding: 2px !important;
	    font-size: 13px !important; 
	    height: 25px !important;
	    line-height: 25px !important;
	    width: 100px !important; 
	}  */
  .slick-prev, .slick-next{
  	opacity: 1 !important;
  }  
  #carousel{ 
     height:initial;
     margin: 50px 0;
  } 
     li.featureItem>*{
        line-height: 15px;  
    	margin-bottom: 0;
    	float: left;
    	margin-right: 20px;
     }
     div#Filter{float:left !important}
     li.featureItem{
         height: initial;
         padding: 7px 0;
         display: inline-block;
     }
	.cloud9-item.slick-slide {
	    display: -webkit-box; 
	    display: -ms-flexbox;
	    display: flex !important;
	    height: 265px;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	}
	#content>div:last-child, .slick-dotted.slick-slider{
	    margin:0 !important;
	}
	.filterItem { 
	    margin-bottom: 10px;    
	}
	

	div#Filter {
	    margin-left: 0;
	}
	.slider-for .slick-next{
	    right: -25px !important;
	    top: 150px;	 
	} 
	.slider-for .slick-prev{
	    left: -25px !important;
	    top: 150px;	 
	}   
}
/*@media*/
@media (min-width:767px) and (max-width: 1024px) {
   .pr-top {
      display: none;
   }
}
/*@media*/
@media (max-width: 680px) { 
        .objectArticle, .form_addCart>div{
	    text-align: center;
	}
			     
	.GoodsIntable {
    	    background: none !important;
	}
	section.wrap-for {
    	    margin: 30px 0;
    	    padding-top: 30px;
    	    background-image: url(/www/images/fon.jpg);
    	    background-size: cover;
    	    background-position: 50%;
	}
	.wrap-for .slick-dots{
	    background-color: #fff;
    	    display: -webkit-box !important;
    	    display: -ms-flexbox !important;
    	    display: flex !important;
    	    -ms-flex-wrap: wrap;
    	    flex-wrap: wrap;
    	    position: relative;
    	    bottom: -30px;
	}
    a.come-back{
        width: 100%;
    }
    .blockButtonOrder a {
        margin: 20px 0 !important;
    }
    #requiredMessage{
        padding:0 20px; 
    }
}
.lnkGroupImg > div{
    height: 600px;
    width: 600px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
    background-position-y: bottom;
}

.filterValueList.remodal {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;        
}
.radio_buttons {
    margin: 20px;
    font: 14px Tahoma;
}
.radio_buttons div {
    float: left;
}
.radio_buttons input {
    position: absolute;
    left: -9999px;
}
.radio_buttons label {
    display: block;
    margin: 0 0 0 -1px;
    padding: 8px 10px;
    border: 1px solid #BBBBBB;
    background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(255,255,255,1)),to(rgba(229,229,229,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
            box-shadow: 0 2px 5px rgba(0, 0, 0, .12);
    cursor: pointer;
}
.radio_buttons input:checked + label {
    background: white;
    -webkit-box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2);
            box-shadow: inset 0 3px 6px rgba(0, 0, 0, .2);
}
.radio_buttons div:first-child label {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.radio_buttons div:last-child label {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.noGoodsIntable {
    padding-top: 50px;
    padding-bottom: 50px;
}

/****** no?aieoa oiaa?a ********/
.pr-top{
    text-align: center;
    margin-top: 10px;
}
section.wrap-nav {
    padding:30px 0;
    background-color: #fff; 
    display: inline-block;
    width: 100%;  
}
a.come-back {
    margin-top: 35px; 
    display: inline-block; 
    float: left;
}
#blockCartContact h3 {
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: bold;
} 
.noGoodsIntable a {
    margin-top: 10px;
} 
section.wrap-for {
    padding-top: 30px;
}
.slider-nav .slick-current .pr-top>div {
    background-color: #d60b31;
}
.slider-nav .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}
.slider-nav .productItem{  
    position: relative;
    cursor:pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin: 0 30px;
}
.slider-nav .productItem:focus{
    outline: none;
}
.pr-top>div{
    background-color: #273c55;
    padding: 5px;
    border-radius: 30px;
    display: inline-block;
    height: initial !important;
    color: #fff;
    width: 130px;
    line-height: 35px;
    font-size: 18px;
    font-weight: 400;
}

.slick-prev, .slick-next {
    width: 60px !important;
    height: 60px !important;
    background-color: #d60b31 !important;  
    color: #fff !important; 
    border-radius: 100px; 
    z-index: 999;
    opacity: 0.2; 
    -webkit-transition: 0.3s; 
    -o-transition: 0.3s; 
    transition: 0.3s; 
    font-size: 20px !important;
}
.slick-prev:before, .slick-next:before{
    display: none; 
}
.slick-prev:hover, .slick-next:hover{
    opacity: 1;
}
.slider-for .slick-prev {
    left: 40px;
}
.slider-for .container > .row { 

}
.slider-for .objectNote table{
    width:100% !important;
    background-color:#fff;
}
.slider-for .slick-next {
    right: 40px;
}
.slider-nav .slick-current {
    opacity: 1;
}
/*************/

#content {
    background-color: #f5f5f5;
}  

#content .container .content .b_brendline_brend_group {
    margin-bottom: 50px;
}

#content .container .content .buterpath {
    margin-top: 30px;
}
#content1 {
    color: #FFFFFF;
    background-color: rgb(0, 128, 192);
    padding-top: 30px;
}
#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem {
    width: 100%;
    height: initial; 
    display: inline-block;
}
#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem:hover {
    background-color: initial; 
    color: #d60b31;
} 
#bs-menu-collapse .item-title {
    margin-top: 0;
}
#bs-menu-collapse span.text {
    margin-top: 0;
} 


#global1 .bs-menu-bottom .mbot-col .mbot-section {
    color: #FFFFFF;
}

#global1 .bs-menu-bottom .subsubitems li a {
    color: #E0E0E0;
}

#global1 .b_footer_contact .itms {
    color: #FFFFFF;
}

#global1 .footer-container {
    color: #FFFFFF;
}

BODY {
    font-family: 'lato', sans-serif;
    line-height: 1.6; 
    font-size: 16px;                    
    color: #303030; 
}
#section-header .b_call_back-call_button {
    color: #ffffff !important;
    background-color: #ff9432;
    border-width: 0px !important;
    border-radius: 6px;
}
#section-header{
    -webkit-box-shadow: none !important;
            box-shadow: none !important; 
}
#section-header .b_call_back-call_button:hover {
    background-color: #313131 !important;
    border-width: 0px !important;
}
#section-header .personbut:hover {
    background-color: rgb(242, 9, 9) !important;
}

#section-header .basketbut:hover {
    background-color: rgb(242, 9, 9) !important;
}

#section-header .basketbut.act {
    background-color: rgb(242, 9, 9) !important;
}


#section-header .searchbut:hover {
    background-color: rgb(242, 9, 9) !important;
}
#section-header .search-head .buttonSend {
    color: rgb(242, 9, 9) !important;
}
#section-head-menu {
    background-color: initial;
    color: #39464f;
}

#top_b_header .searchbut.trigger-close {
    background-color: #ff9432 !important;
}
#bs-menu-collapse .groupList .horiz > a.headerCatalogSubItem__active {
    background-color: initial;
    color: #d60b31;
} 
.b_footer_contact .addr .icon {
    background-image: url(contact_icon_adress_oran.png);
}

.b_footer_contact .phone .icon {
    background-image: url(contact_icon_phone_oran.png);
}

.b_footer_contact .email .icon {
    background-image: url(contact_icon_email_oran.png);
}

#section-header .personbut.auth {
    background-color: rgb(242, 9, 9) !important;
}


             






.b_shop_cart .b_shop_cart-shoping_step_item__active {
    background-color: rgb(242, 9, 9);
}
.b_shop_cart-shoping_step_item__active:after {
    border-left: 16px solid #FF9432;
}
.b_shop_cart-confirm_button_block .btnConfirmOrder {
    background-color: #ff9432 !important;
    color: #fff !important;
}
#global0 .headerCatalog .groupList .headerCatalogItem.horiz.Active .span {
    color: #FFFFFF;
}







#global0 .headerCatalog .groupList .headerCatalogItem.horiz .span {
    color: #FFFFFF;
}






 #top_b_header .searchbut.trigger-close {
    background-color: rgb(242, 9, 9) !important;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogSub .headerCatalogSubItem.headerCatalogSubSection{
          color: rgb(242, 9, 9);
} 
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz .subsubitems a.headerCatalogSubItem {
          
    color: #39464f;
    margin: 0.4em 0;
    display: inline-block;
}
#bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz .subsubitems a.headerCatalogSubItem:hover {
          text-decoration: underline;
}


.ashopvit_compl .form_addCart .buttonSend.addcart {
        background-color: #39464f;
}

  

.ashopvit_compl .objectTitle .textTitle {
        color: rgb(242, 9, 9);
               
}
.ashopvit_compl .objectTitle .textTitle:hover {
        -webkit-text-decoration: underline important;
                text-decoration: underline important;
}
.ashopvit_compl .objectArticle {
        color: #686868;
}
.pagination .pagen.active > .pagenactive {
            background-color: rgb(242, 9, 9);
}
.pagination .pagen > a, .pagination .pagen > span {
    background-color: #39464f;
}
.breadcrumbs a{
    color: #39464f;
}
.breadcrumbs__active a {
    color: rgb(242, 9, 9);
}
.breadcrumbs a:hover {
 color: rgb(242, 9, 9);                
}

.ashopvit_compl .priceStyle .newPrice {
    color: #1f1e1e;
}
.ashopvit_compl .goodsPrice .priceValue .newPrice {
    color: #1f1e1e;
}
.ashopvit_compl .goodsDetNote {
     color: #686868;
}
.ashopvit_compl .goodsDetail .goodsDetTitle {
    color: rgb(242, 9, 9) !important;
}
.ashopvit_compl .goodsDetail .objectPresence {
     color: rgb(242, 9, 9);
}
.ashopvit_compl .goodsPrice .priceValue .newPrice {
    color: #1f1e1e !important;
}

.ashopvit_compl .tabs .tabsNav .activeTab {
    background-color: rgb(242, 9, 9) !important;
    background-image: none;
    border: 1px solid rgb(242, 9, 9) !important;
    color: #fff;
}
.ashopvit_compl .goodsDetail .form_addCart .buttonSend.addcart {
    background-color: #1f1e1e;  
}
.ashopvit_compl .tabs .tabsNav {
    padding: 0;
    margin-bottom: 0;
    border-bottom: 3px solid  rgb(242, 9, 9) !important;         
    overflow: hidden;
}



.b_shop_cart-shoping_step_item {
    background-color: #39464f;
}
.b_shop_cart .b_shop_cart-shoping_step_item__active:after {
    border-left: 16px solid rgb(242, 9, 9);
}
.b_shop_cart-shoping_step_item:after {
    border-left: 16px solid #39464f;
}
.b_shop_cart-shoping_step {
    background-color: #1f1e1e;
    overflow: hidden;
}
.b_shop_cart-shoping_step_item:last-child {
    background-color: #1f1e1e;
}



.b_shop_cart #btnApplyCoupon {
    border-radius: 0 3px 3px 0;
    background-color: #1f1e1e;
}
.b_shop_cart #btnApplyCoupon:hover {
    border-radius: 0 3px 3px 0;
    background-color: rgb(242, 9, 9);
}
a {
    color: #d60b31;  

}
a:hover {
    text-decoration: underline;
}
.pagination .pagen > a:hover {
    background-color: rgb(242, 9, 9);
}

.r-tabs-state-active .responsive_tabs-tab_list_link {
    color: rgb(242, 9, 9);
    background-color: #fff;
}
.responsive_tabs-tab_list_link {
    color: #1f1e1e;
}

.special-responsive .b_special_simple-label_new {
    background-color: rgb(242, 9, 9);
}

.special-responsive .b_special_simple-label_hit {
    background-color: rgb(242, 9, 9);
}
.special-responsive .b_special_simple-object:hover .b_special_simple-object_button_add_to_cart {
    background-color: rgb(242, 9, 9) !important;
    background-position: 0 0;
}
.special-responsive .b_special_simple-label_discount {
    background-color: rgb(242, 9, 9);
}

.b_trust_us .content-title span {
    color: #FFFF00;
}

@media (max-width: 469px) {
 .bs-menu-bottom {
    background-color: #313131;
 }
}/*@media*/

@media (min-width: 750px) and (max-width: 969px) {
 .bs-menu-bottom {
    background-color: #313131;
 }        
 #section-header #LogotypeBlock {
    margin-right: 10px;
    display: inline-block;
 }                  
}/*@media*/

@media (min-width: 470px) and (max-width: 749px) {
 .bs-menu-bottom {
    background-color: #313131;
 }
}/*@media*/
.b_slider-control_arrow:hover {
    background-color: rgb(242, 9, 9);
    opacity: 1;
}

.ashopvit_compl .form_addCart .buttonSend.addcart:hover {
    background-color: rgb(242, 9, 9) !important; 
}
.ashopvit_compl .goodsDetail .form_addCart .buttonSend.addcart:hover {
    background-color: rgb(242, 9, 9) !important;        
}


#bs-menu-collapse .groupList .horiz[data-id='home'] > a.headerCatalogSubItem__active {
 
}
nav.headerCatalog { 
    border-top: 1px solid #e3e3e3;
}
.b_banners_group-container:after {
    border-bottom: 0px solid rgb(242, 9, 9);
}

.b_banners_group-container:hover .b_banners_group-container_title {
    color: #ffffff;
}
.b_slider-control_dot_item__active {
    background-color: rgb(242, 9, 9) !important;
}

.b_tag_list-tag_item:hover {
     background-color: rgb(242, 9, 9);
}
#global1 .bs-menu-bottom .subsubitems li a:hover {
    text-decoration: underline;
}
#bs-menu-collapse .headerCatalogItem.horiz .headerCatalogSub {
    z-index: 30;
    border: none;
}
.ashopvit_compl .blockCompare a {
    color: rgb(242, 9, 9) !important;
}

.ashopvit_compl .productsLimit .btnChangeLimit {
        border: none;
         background-color: #39464f;
}
.ashopvit_compl .productsLimit .btnChangeLimit:hover {
           border: none;
     background-color: #7e878d;
}
.ashopvit_compl .changeView .buttonSend {
         background-color: #39464f;
         border: none;
}
.ashopvit_compl .changeView .buttonSend:hover {
         background-color: #7e878d;
         border: none;
}
.ashopvit_compl .productItem .form_addCart .buttonSend.addcart {
         background-color: #39464f;
}
.ashopvit_compl .productItem .quickView{
     background-color: #39464f !important;
}
.ashopvit_compl .productItem:hover .form_addCart .buttonSend.addcart {
         background-color: #7e878d;
         background-position: 0 0;
}
.ashopvit_compl .productItem .quickView:hover {
     background-color: rgb(242, 9, 9) !important;
}
.ashopvit_compl .blockCompare input[type=checkbox]:checked + span:before {
        background: url(checked-compare.png) no-repeat !important;
}
.ashopvit_compl .blockCompare .compareLabel {
    color: #25734b !important;
}
.ashopvit_compl .vitrina .productItem .product-item-block .buttonSend.addcart:hover {
               background-color: rgb(242, 9, 9);
}

.b_news_informer .linkNews.btn.btn-default.b_news_informer-more_news_link {
    font-size: 14px;
    font-weight: normal;
    background-color: rgb(242, 9, 9) !important;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 30px;
    padding-right: 30px;
    border-width: 0px;
}
#section-header .contact-header-tel {
    color: initial;
    font-weight: bold;
}
.ashopvit_compl .objectPresence {
        color:  #25734b !important;
}
.bs-menu-bottom {
    background-color: #162e43;
}
.topmenucollapse.button_menu {
    cursor: pointer;
    padding: 12px 20px;
}
     
     
#section-header .contact-phone {
    margin: 0px;
    text-align: right;
}

.slider .slick-prev {
    left: 0 !important;
}

.slider .slick-next {
    right: 0 !important;
}

body .slider .slick-prev, body .slider .slick-next {
    background: #ffffff;
    border: none;
    border-radius: 0;
    height: 120px !important;
    width: 50px !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    color: #bbb;
    text-align: center;
}

.slider-item-text-container-sizer {
    max-width: 50%;
}

.slider-item-text-container .objectTitleTxt {
    font-size: 60px;
    color: #fff;
    
}

.slider-item-text-container .objectTitleTxt {
    font-size: 60px;
    color: #fff;
    
}

.slider-item-text-container .objectNote {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}

.slider-item .objectImage {
    
}

.b_banners_group-container:after {
    background-color: rgba(21,46,68,0.65) !important;
}

.b_banners_group-container:hover:after {
    border-bottom-width: 10px;
    background-color: rgba(0, 128, 192, 0.95) !important;
}

.b_brendline-brend_item {
    display: inline-block;
    width: 16.5% !important;
    min-width: 130px;
    text-align: center;
    padding: 30px  !important;
    opacity: 0.3
}

.b_brendline-brend_item:hover {
    opacity: 0.8
}

.paddings {
    padding: 0 15px 40px  15px;
    margin-top: -30px
}

.slider .slider-item_text .linkNext {
    padding: 5px 20px;
    background-color: rgb(242, 9, 9);
    color: #fff;
    font-size: 18px;
    display: inline-block;
    margin-top: 15px;
}

body .square_banner_block-image {
    background-size: 100% auto;
}

@media(max-width: 991px) {
.slider-item-text-container .objectTitleTxt {
    font-size: 40px;
    
}

.slider-item-text-container .objectNote {
    font-size: 16px;
    line-height: 26px;
}
}

#LogotypeBlock img {
    width: inherit !important;
    height: auto;
}

#section-header .b_call_back-call_button {
    color: #ffffff !important;
    background-color: rgb(242, 9, 9);
    border-width: 0px !important;
    border-radius: 0;
    border: 0;
}


.sitetitle-title {
    font-weight: bold;
}

.breadcrumbs {
    padding: 0;
    margin: 0 0 29px;
    color: #838383;
    line-height: 2em;
    width: 100%;
}

#content .cont_txt {
    margin-right: auto;
    margin-left: auto;
    margin-top: 1px;
    background: #fff;
    padding: 30px;
}

#carousel 
{
   padding-top: 0 !important; 
}

@media (min-width: 768px)
{
  #carousel{
        padding-top: 160px;
        height:450px;
  }  
} 

@media (min-width: 992px)
{
  #carousel{
        padding-top: 120px;
        height:400px; 
  } 

/*
footer {
    position: fixed !important;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
} 
*/ 
 
}


@media (min-width: 1200px) {   
    #LogotypeBlock img {       
        max-height: 60px !important;
    }
    #bs-menu-collapse .groupList li.headerCatalogItem:first-child {
        margin-left: 0 !important;
    }
   .come-back, .shopFilter{
       width:initial !important;
   } 

}
@media (min-width: 1500px) {
    #carousel{
        padding-top: 160px;
        height:500px;
    }
}
@media (max-width: 1199px) {
    #bs-menu-collapse .headerCatalog .groupList .headerCatalogItem.horiz{
        margin: 0 10px;
    }
    .bordered {
        padding: 30px;
    }
    #section-head-menu.scroll{
        position: static;    
    }
}

@media (max-width: 991px)

{
   #bs-menu-collapse .groupList li.headerCatalogItem{
      width:100% !important;
   }
   #bs-menu-collapse .groupList li.headerCatalogItem a{
     padding:0 !important;   
   }
}

.object.record-item {
    margin-bottom: 30px;
}

.products .row {
    text-align: center;
}

.products .objectImage {
    height: 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.products .record-item {
    margin-bottom: 30px;
}

.b_footer_contact .itms .icon {
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 8px;
    display: inline-block;
    width: 21px;
    height: 20px;
}

#content1 {
    display: none;
}
 
#content { 
  
}
 
.b_footer_contact {
    padding: 40px 0;
}

.print-button {
    position: absolute;
    right: 15px;
    top: 0;
    padding: 10px 15px;
    cursor:pointer;
    font-weight:bold;
    z-index:10;
}

#view .print-button {
    top: 44px
}

.print-view {
    position: relative
}

.wrap-for .slick-slider .slick-slide {
    display:none;
}

.wrap-for .slick-slider .slick-active {
    display:block;
    left:auto !important;
}


@media print {
   body > *, 
   .print-button,
   body #content > *,
   #ya_share1,
   .buttonSend,
   .linkNext {
       display: none;
   }
   
   body #content,
   #content .print-view {
       display: block;
   }
   
  
}


@media (max-width: 480px){
    .b_footer_contact>div {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .b_footer_contact .glyphicon {
        margin-bottom: 20px;
    }
    #section-header {
        height: 100px;
    }
    #section-header .sitetitle-area {
        display: block !important;
        transform: scale(0.7);
    }
}
.content.shopgroups.bg {
    background-image: url(/www/images/fon.jpg);
}